Manifest-Version: 1.0
Bnd-LastModified: 1613246738864
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.ldapbrowser.ui.BrowserUIPl
 ugin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio LDAP Browser UI
Bundle-SymbolicName: org.apache.directory.studio.ldapbrowser.ui;singleto
 n:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.entryeditors;version="2.0.0"
 ,org.apache.directory.studio.ldapbrowser.ui;version="2.0.0",org.apache.
 directory.studio.ldapbrowser.ui.actions;version="2.0.0",org.apache.dire
 ctory.studio.ldapbrowser.ui.actions.proxy;version="2.0.0",org.apache.di
 rectory.studio.ldapbrowser.ui.dialogs;version="2.0.0",org.apache.direct
 ory.studio.ldapbrowser.ui.dialogs.preferences;version="2.0.0",org.apach
 e.directory.studio.ldapbrowser.ui.dialogs.properties;version="2.0.0",or
 g.apache.directory.studio.ldapbrowser.ui.editors.entry;version="2.0.0",
 org.apache.directory.studio.ldapbrowser.ui.editors.schemabrowser;versio
 n="2.0.0",org.apache.directory.studio.ldapbrowser.ui.editors.searchresu
 lt;version="2.0.0",org.apache.directory.studio.ldapbrowser.ui.perspecti
 ve;version="2.0.0",org.apache.directory.studio.ldapbrowser.ui.search;ve
 rsion="2.0.0",org.apache.directory.studio.ldapbrowser.ui.views.browser;
 version="2.0.0",org.apache.directory.studio.ldapbrowser.ui.views.connec
 tion;version="2.0.0",org.apache.directory.studio.ldapbrowser.ui.views.m
 odificationlogs;version="2.0.0",org.apache.directory.studio.ldapbrowser
 .ui.views.searchlogs;version="2.0.0",org.apache.directory.studio.ldapbr
 owser.ui.wizards;version="2.0.0"
Implementation-Title: Apache Directory Studio LDAP Browser UI
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.ldapbrowser.ui/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.lang3
Require-Bundle: org.apache.directory.api.ldap.codec.core;bundle-version=
 "2.0.1",org.apache.directory.api.ldap.extras.codec.api;bundle-version="
 2.0.1",org.apache.directory.api.ldap.model;bundle-version="2.0.1",org.a
 pache.directory.api.util;bundle-version="2.0.1",org.apache.directory.st
 udio.common.core,org.apache.directory.studio.common.ui,org.apache.direc
 tory.studio.connection.core,org.apache.directory.studio.connection.ui,o
 rg.apache.directory.studio.ldapbrowser.core,org.apache.directory.studio
 .ldapbrowser.common,org.apache.directory.studio.ldifeditor,org.apache.d
 irectory.studio.ldifparser,org.eclipse.core.resources,org.eclipse.core.
 runtime,org.eclipse.jface.text,org.eclipse.ui,org.eclipse.ui.editors,or
 g.eclipse.ui.forms,org.eclipse.ui.ide,org.eclipse.ui.views,org.eclipse.
 ui.workbench.texteditor,org.eclipse.search
Specification-Title: Apache Directory Studio LDAP Browser UI
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
